.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7efe62d5-7f6a-43f4-b033-bee7ba68b759 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7efe62d5-7f6a-43f4-b033-bee7ba68b759) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-d119c870-c4af-4409-beb0-464a1220f3a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d119c870-c4af-4409-beb0-464a1220f3a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23916dc2-a012-cd7d-97bd-45b2b29f46d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23916dc2-a012-cd7d-97bd-45b2b29f46d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-d273f04f-2d44-4190-984a-31170c600fb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d273f04f-2d44-4190-984a-31170c600fb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efd4df0e-cfb3-45fc-8aa8-c94041986f21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efd4df0e-cfb3-45fc-8aa8-c94041986f21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b7d6c5b-1996-39f2-18c3-a00cd207e877 {
text-align: center !important;
}
.lfr-layout-structure-item-a9d139ed-24eb-418f-ba96-c5895624adb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9d139ed-24eb-418f-ba96-c5895624adb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ba6d13f-a9e9-4a1b-98a9-b194afe02338 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ba6d13f-a9e9-4a1b-98a9-b194afe02338) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72a72e32-da26-4604-ac07-74941751506a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72a72e32-da26-4604-ac07-74941751506a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e20279a1-bc3b-4c32-8235-fa7db2f491da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e20279a1-bc3b-4c32-8235-fa7db2f491da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b38b9986-14dd-4e04-b383-b06bb72c5c29 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b38b9986-14dd-4e04-b383-b06bb72c5c29) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56d76ba9-ce30-4f5a-ae67-63efba3d6943 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56d76ba9-ce30-4f5a-ae67-63efba3d6943) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55b8b1a8-4bd9-87b7-49cc-ce10a00e6d33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55b8b1a8-4bd9-87b7-49cc-ce10a00e6d33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-c946e6da-8d01-4319-8548-8ecf2a999bac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c946e6da-8d01-4319-8548-8ecf2a999bac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e3c8f58-4962-43a6-8e9e-3e9985e9c198 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e3c8f58-4962-43a6-8e9e-3e9985e9c198) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
